## meta-phosh 5

=== debian/changelog ===
meta-phosh (5) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/control: skip squeekboard on mipsel for now since it is not building

 -- Guido Günther <agx@sigxcpu.org>  Tue, 24 Nov 2020 11:38:16 +0100

meta-phosh (4) unstable; urgency=medium

  * d/control: create phosh-tablet
    chatty is therefore removed from `phosh-full`, as it's a dependency to
    both `phosh-phone` and `phosh-tablet`.
  * d/control: Add lollypop to phosh-full instead of rhythmbox-plugins
    `rhythmbox` doesn't have an adaptive UI, and as such doesn't fit phone
    screens. `lollypop` would be a better fit as it's adaptive.
  * d/control: improve long descriptions and bump Standards-Version.
    Fixes: lintian: out-of-date-standards-version
    Fixes: lintian: spelling-error-in-description
    Fixes: lintian: extended-description-line-too-long

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 16 Nov 2020 23:01:32 +0100

meta-phosh (3) unstable; urgency=medium

  * d/control: Move chatty from phosh-core to phosh-{phone,full} phone needs
    it for SMS and we want it as IM client on e.g. tablets too that don't use
    phosh-phone.
  * d/control: Add kgx to phone-full. The full environment must have kgx.
  * d/control: Depend on squeekboard. It's available now too
  * d/changelog: Enable piuparts. We have all deps in now.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 30 Oct 2020 10:43:26 +0100

meta-phosh (2) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/conrol: Add phosh-core dependencies on gnome-session-{bin,common}
    Phosh recommends those packages, we want to depend on those for the
    session to work.

  [ Guido Günther ]
  * salsa-ci: Disable piuparts check.
    The check can't pass until we have all the dependencies in
    unstable so disable it for the moment.
  * Fix gnome-calls naming
  * Move squeekboard to Recommends:
    Move it to Recommends until it left NEW.
  * Move chatty to recommends.
    Drop the dependency until it's out of NEW

 -- Guido Günther <agx@sigxcpu.org>  Tue, 20 Oct 2020 10:44:58 +0200

meta-phosh (1) unstable; urgency=low

  * Initial release. Heavily based on gnome-meta3.
    (Closes: #968892)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Aug 2020 12:27:17 +0200
