## meta-phosh 7

=== debian/changelog ===
meta-phosh (7) unstable; urgency=medium

  * phosh-core: Drop phosh-osk-stub dependency for mipsel
    `squeekboard` couldn't be built for mipsel for a while, so we needed to
    depend on `phosh-osk-stub` on this architecture. As this is no longer
    the case and the latter package has been dropped, let's make
    `squeekboard` the only dependency.
  * d/control: rename `kgx` to `gnome-console`
    Upstream renamed their software over the past development cycle, and the
    Debian package has been renamed to `gnome-console` accordingly. Make
    sure this is reflected here.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 30 Mar 2022 10:30:51 +0200

meta-phosh (6) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/control: fix phosh-games long description (Closes: #974642)

  [ Guido Günther ]
  * phosh-core: Allow for pipewire too (Closes: #1002874)
  * phosh-phone: Drop purple-mm-sms.
    Chatty as of 0.4.0 supports sms natively
  * phosh-phone: Depend on mmsd-tng.
    This enables mms support in chatty once 0.5.0 enters unstable.
  * Document changes and release 6

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 Dec 2021 12:25:24 +0100
