=== debian/control ===
--- 
+++ 
@@ -39,16 +39,16 @@
  network-manager,
  phosh,
  phosh-mobile-tweaks,
- pulseaudio,
- pulseaudio-module-bluetooth,
+ pulseaudio | pipewire-pulse,
+ pulseaudio-module-bluetooth | libspa-0.2-bluetooth,
  purple-lurch,
  sound-theme-freedesktop,
- squeekboard [!mipsel] | phosh-osk-stub [mipsel],
+ squeekboard,
  ${misc:Depends},
 Recommends:
  epiphany-browser,
  gnome-contacts,
- kgx,
+ gnome-console,
  libproxy1-plugin-networkmanager [linux-any],
 Description: GNOME/Phosh mobile Environment -- essential components
  These are the core components of the GNOME/Phosh environment for mobile
@@ -63,12 +63,12 @@
 Package: phosh-phone
 Architecture: linux-any
 Depends:
- chatty,
+ chatty (>= 0.4.0),
  gnome-calls,
  gnome-contacts,
+ mmsd-tng,
  modemmanager,
  phosh-core (= ${binary:Version}),
- purple-mm-sms,
  wys,
  ${misc:Depends},
 Description: GNOME/Phosh mobile Environment -- phone components
@@ -104,9 +104,9 @@
  cups-pk-helper (>= 0.2),
  desktop-base,
  gnome-clocks (>= 3.38),
+ gnome-console,
  gstreamer1.0-libav (>= 1.10),
  gstreamer1.0-plugins-ugly (>= 1.10),
- kgx,
  libproxy1-plugin-networkmanager [linux-any],
  lollypop,
  phosh-core (= ${binary:Version}),
@@ -129,7 +129,8 @@
  gnome-chess,
  ${misc:Depends},
 Description: games for the GNOME/Phosh mobile environment
- These are the games from the that should it the screens of mobile devices.
+ These are the games from the GNOME/Phosh environment that should fit the
+ screens of mobile devices.
  .
  Games are now split in separate packages; this metapackage brings all
  of them but they can be installed separately.
