=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Arnaud Ferraris <arnaud.ferraris@gmail.com>,
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -63,7 +63,6 @@
 Package: phosh-phone
 Architecture: linux-any
 Depends:
- chatty (>= 0.4.0),
  gnome-calls,
  gnome-contacts,
  mmsd-tng,
@@ -71,6 +70,8 @@
  phosh-core (= ${binary:Version}),
  wys,
  ${misc:Depends},
+Recommends:
+ chatty (>= 0.4.0),
 Description: GNOME/Phosh mobile Environment -- phone components
  These are the phone related components of the GNOME/Phosh environment for
  mobile devices.
@@ -84,10 +85,11 @@
 Package: phosh-tablet
 Architecture: linux-any
 Depends:
- chatty,
  gnome-contacts,
  phosh-core (= ${binary:Version}),
  ${misc:Depends},
+Recommends:
+ chatty,
 Description: GNOME/Phosh mobile Environment -- tablet components
  These are the tablet related components of the GNOME/Phosh environment for
  mobile devices.
@@ -101,12 +103,12 @@
 Architecture: linux-any
 Depends:
  avahi-daemon,
- cups-pk-helper (>= 0.2),
+ cups-pk-helper,
  desktop-base,
  gnome-clocks (>= 3.38),
  gnome-console,
- gstreamer1.0-libav (>= 1.10),
- gstreamer1.0-plugins-ugly (>= 1.10),
+ gstreamer1.0-libav,
+ gstreamer1.0-plugins-ugly,
  libproxy1-plugin-networkmanager [linux-any],
  lollypop,
  phosh-core (= ${binary:Version}),
