## meta-phosh 24

=== debian/changelog ===
meta-phosh (24) unstable; urgency=medium

  * Make the meta package version match the Phosh's middle version number.
    As several of Phosh components (phosh, phoc, phosh-mobile-settings,
    phosh-tour, …) adjusted to the same version scheme let's use that
    here too. We drop the leading 0. to avoid an epoch (we can introduce
    that once Phosh switches to 1.x).
    Updates to the metapackage will be numbered 24+1, 24+2, etc.
  * Version important components so they're up to date on partial upgrades.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 13:55:36 +0100

meta-phosh (11) unstable; urgency=medium

  * phosh-core: Drop purple-lurch.
    Chatty recommends it so it's pulled in by default.
  * phosh-core: Allow phosh-osk-stub as on screen keyboard.
    The default is squeekbard but architectures that have trouble building
    Rust (or one gtk-rs) can still use the metapackage.
  * phosh-core: Suggest systemd-coredump.
    We mention it all around but don't give uses any hint
    via the packagig system yet.
  * d/control: Suggest firefox-esr-mobile-config.
    This give a hint that it exists without pulling in firefox-esr itself.
  * phosh-core: Prefer pipewire over pulse.
    It's the future so let's prep for that.
  * Use gnome-bluetooth-sendto.
    Move to Recommends while at that as it's not super critical
    (Closes: #1030128)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Jan 2023 14:06:07 +0100

meta-phosh (10) unstable; urgency=medium

  * d/control: Add gnome-usage.
    It's the recommended way to kill frozen GUI apps
  * Make chatty a dependency again. It supports libsoup3 now.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jan 2023 20:14:23 +0100

meta-phosh (9) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Arnaud Ferraris ]
  * phosh-full: recommend phosh-plugins & phosh-mobile-settings
  * phosh-phone: downgrade `wys` to Recommends.
    So far, `wys` is only useful on the Librem 5, other platforms don't need
    it as audio routing for calls is all done in hardware. It should
    therefore be possible to uninstall (or not install at all) `wys` on
    those devices without breaking the whole metapackage stack.
  * phosh-full: drop `phosh-mobile-settings`
    It is now a recommended package for `phosh-core`, no need to have it
    twice.
  * d/control: update my email address

  [ Guido Günther ]
  * d/control: Add phosh-{mobile-settings,tour} to phosh-core.
    We do this as Recommends: so people can drop it if not wanted

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 20 Oct 2022 15:36:08 +0200
