=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Arnaud Ferraris <aferraris@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -17,15 +17,14 @@
 Depends:
  dconf-gsettings-backend,
  evolution-data-server,
- feedbackd,
+ feedbackd (>= 0.0.2),
  fonts-cantarell,
  glib-networking,
  gnome-backgrounds,
- gnome-bluetooth,
- gnome-control-center (>= 1:3.36),
+ gnome-control-center (>= 1:43),
  gnome-keyring,
  gnome-online-accounts,
- gnome-settings-daemon,
+ gnome-settings-daemon (>= 43),
  gnome-session-bin,
  gnome-session-common,
  gsettings-desktop-schemas,
@@ -37,19 +36,23 @@
  libglib2.0-bin,
  libpam-gnome-keyring,
  network-manager,
- phosh,
+ phosh (>= 0.24.0),
  phosh-mobile-tweaks,
- pulseaudio | pipewire-pulse,
- pulseaudio-module-bluetooth | libspa-0.2-bluetooth,
- purple-lurch,
+ pipewire-pulse | pulseaudio,
+ libspa-0.2-bluetooth | libspa-0.2-bluetooth,,
  sound-theme-freedesktop,
- squeekboard,
+ squeekboard (>= 1.20.0) | phosh-osk-stub (>= 0.24.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
- gnome-contacts,
- gnome-console,
+ gnome-bluetooth-sendto,
+ gnome-contacts (>= 43),
+ gnome-console (>= 43),
  libproxy1-plugin-networkmanager [linux-any],
+ phosh-mobile-settings (>= 0.24.0),
+ phosh-tour,
+Suggests:
+ systemd-coredump,
 Description: GNOME/Phosh mobile Environment -- essential components
  These are the core components of the GNOME/Phosh environment for mobile
  devices.
@@ -63,15 +66,17 @@
 Package: phosh-phone
 Architecture: linux-any
 Depends:
- gnome-calls,
+ chatty (>= 0.7.0~rc5),
+ gnome-calls (>= 44~alpha),
  gnome-contacts,
  mmsd-tng,
  modemmanager,
  phosh-core (= ${binary:Version}),
- wys,
  ${misc:Depends},
 Recommends:
- chatty (>= 0.4.0),
+ wys,
+Suggests:
+ firefox-esr-mobile-config,
 Description: GNOME/Phosh mobile Environment -- phone components
  These are the phone related components of the GNOME/Phosh environment for
  mobile devices.
@@ -85,11 +90,10 @@
 Package: phosh-tablet
 Architecture: linux-any
 Depends:
+ chatty (>= 0.7.0~rc5),
  gnome-contacts,
  phosh-core (= ${binary:Version}),
  ${misc:Depends},
-Recommends:
- chatty,
 Description: GNOME/Phosh mobile Environment -- tablet components
  These are the tablet related components of the GNOME/Phosh environment for
  mobile devices.
@@ -117,7 +121,9 @@
  xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
+ gnome-usage,
  phosh-games,
+ phosh-plugins,
 Description: GNOME/Phosh mobile Environment, with extra components
  This is the GNOME/Phosh environment for mobile devices.
  .
