## meta-phosh 31

=== debian/changelog ===
meta-phosh (31) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * phosh-core: Fix bluetooth PA/PW conditional dependency.

  [ Guido Günther ]
  * d/control: Move xdg-desktop-portal-gtk from phosh-full to core.
    Portals are increasingly used even outside containers (e.g. in GTK4 for
    file dialogs) so make sure we have a portal installed.
  * d/control: Add xdg-desktop-portal-wlr.
    Needed for screenshots and screencasts
  * d/control: Ensure recent versions of pho*
    E.g. Phosh 0.31.0 can run with older phoc but phoc 0.31.0 fixes bugs in
    0.30.0 so version that dependency to help partial upgrades.
  * d/control: Version pipewire dependency.
    Require a version that gives us suitable audio icons
  * gitignore debian build directories
  * Add homepage field

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Sep 2023 12:58:02 +0200

meta-phosh (29) unstable; urgency=medium

  [ Chris Talbot ]
  * d/control: Recommend phosh-antispam

  [ Arnaud Ferraris ]
  * Add `phosh-pim` and re-organize packages.
    The current `phosh-tablet` package feels awkward as it depends on
    GNOME packages which are useful on any device. It would be best to
    create into `phosh-pim` which would pull contacts/calendar/tasks
    management apps, and make the latter a dependency of `phosh-full`.
    `phosh-tablet` is kept as it may still be useful in the future, but now
    only depends on `phosh-core`.
    `phosh-phone`, on the other hand, should depend only on phone-specific
    components (calls/SMS/MMS) and pull in `phosh-pim` as well as PIM is an
    important part of phone usage.
    `phosh-full` now depends only on `phosh-pim` and suggests `phosh-phone`,
    without making it a dependency or recommend, so that the latter must
    always be explicitly installed on devices where it's relevant.
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 19 Jul 2023 23:30:18 +0200

meta-phosh (27) experimental; urgency=medium

  * Upload to experimental
  * d/control: Bump versions.
    Require Phosh 0.27.0 and GNOME 44
  * phosh-phone: Suggest phosh-antispam and vvmplayer.
    Both are very useful on phones

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 May 2023 11:38:47 +0200
