=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+Homepage: https://phosh.mobi
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/meta-phosh.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/meta-phosh
 
@@ -17,14 +18,14 @@
 Depends:
  dconf-gsettings-backend,
  evolution-data-server,
- feedbackd (>= 0.0.2),
+ feedbackd (>= 0.2.0),
  fonts-cantarell,
  glib-networking,
  gnome-backgrounds,
- gnome-control-center (>= 1:43),
+ gnome-control-center (>= 1:44),
  gnome-keyring,
  gnome-online-accounts,
- gnome-settings-daemon (>= 43),
+ gnome-settings-daemon (>= 44),
  gnome-session-bin,
  gnome-session-common,
  gsettings-desktop-schemas,
@@ -36,21 +37,24 @@
  libglib2.0-bin,
  libpam-gnome-keyring,
  network-manager,
- phosh (>= 0.24.0),
- phosh-mobile-tweaks,
- pipewire-pulse | pulseaudio,
- libspa-0.2-bluetooth | libspa-0.2-bluetooth,,
+ phoc (>= 0.31.0),
+ phosh (>= 0.31.0),
+ phosh-mobile-tweaks (>= 0.31.0),
+ pipewire-pulse (>= 0.3.73) | pulseaudio,
+ libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  sound-theme-freedesktop,
- squeekboard (>= 1.20.0) | phosh-osk-stub (>= 0.24.0),
+ squeekboard (>= 1.22.0) | phosh-osk-stub (>= 0.31.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
  gnome-bluetooth-sendto,
- gnome-contacts (>= 43),
- gnome-console (>= 43),
+ gnome-contacts (>= 44),
+ gnome-console (>= 44),
  libproxy1-plugin-networkmanager [linux-any],
- phosh-mobile-settings (>= 0.24.0),
+ phosh-mobile-settings (>= 0.31.0),
  phosh-tour,
+ xdg-desktop-portal-gtk,
+ xdg-desktop-portal-wlr,
 Suggests:
  systemd-coredump,
 Description: GNOME/Phosh mobile Environment -- essential components
@@ -63,20 +67,40 @@
  This metapackage depends on a basic set of programs, including a
  web browser and a contacts application.
 
+Package: phosh-pim
+Architecture: linux-any
+Depends:
+ gnome-calendar,
+ gnome-contacts,
+ phosh-core (= ${binary:Version}),
+ ${misc:Depends},
+Recommends:
+ endeavour,
+Description: GNOME/Phosh mobile Environment -- PIM components
+ These are the PIM related components of the GNOME/Phosh environment for
+ mobile devices.
+ .
+ This aims to be similar to the GNOME desktop environment but for mobile
+ devices.
+ .
+ This metapackage depends on a set of programs for managing personal
+ information such as contacts, tasks and calendars.
+
 Package: phosh-phone
 Architecture: linux-any
 Depends:
- chatty (>= 0.7.0~rc5),
- gnome-calls (>= 44~alpha),
- gnome-contacts,
+ chatty (>= 0.7.2),
+ gnome-calls (>= 44),
  mmsd-tng,
  modemmanager,
- phosh-core (= ${binary:Version}),
+ phosh-pim (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
+ phosh-antispam (>= 3.3.0),
  wys,
 Suggests:
  firefox-esr-mobile-config,
+ vvmplayer,
 Description: GNOME/Phosh mobile Environment -- phone components
  These are the phone related components of the GNOME/Phosh environment for
  mobile devices.
@@ -90,8 +114,6 @@
 Package: phosh-tablet
 Architecture: linux-any
 Depends:
- chatty (>= 0.7.0~rc5),
- gnome-contacts,
  phosh-core (= ${binary:Version}),
  ${misc:Depends},
 Description: GNOME/Phosh mobile Environment -- tablet components
@@ -116,14 +138,16 @@
  libproxy1-plugin-networkmanager [linux-any],
  lollypop,
  phosh-core (= ${binary:Version}),
- phosh-phone (= ${binary:Version}) | phosh-tablet (= ${binary:Version}),
+ phosh-pim (= ${binary:Version}),
  totem-plugins,
- xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
+ chatty,
  gnome-usage,
  phosh-games,
  phosh-plugins,
+Suggests:
+ phosh-phone | phosh-tablet,
 Description: GNOME/Phosh mobile Environment, with extra components
  This is the GNOME/Phosh environment for mobile devices.
  .
