=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-phosh
 Section: metapackages
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
@@ -25,7 +26,7 @@
  gnome-control-center (>= 1:44),
  gnome-keyring,
  gnome-online-accounts,
- gnome-settings-daemon (>= 44),
+ gnome-settings-daemon (>= 46),
  gnome-session-bin,
  gnome-session-common,
  gsettings-desktop-schemas,
@@ -37,13 +38,13 @@
  libglib2.0-bin,
  libpam-gnome-keyring,
  network-manager,
- phoc (>= 0.31.0),
- phosh (>= 0.31.0),
- phosh-mobile-tweaks (>= 0.31.0),
+ phoc (>= 0.38.0),
+ phosh (>= 0.38.0),
+ phosh-mobile-tweaks (>= 0.38.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  sound-theme-freedesktop,
- squeekboard (>= 1.22.0) | phosh-osk-stub (>= 0.31.0),
+ squeekboard (>= 1.24.0) | phosh-osk-stub (>= 0.38.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
@@ -51,7 +52,8 @@
  gnome-contacts (>= 44),
  gnome-console (>= 44),
  libproxy1-plugin-networkmanager [linux-any],
- phosh-mobile-settings (>= 0.31.0),
+ phog,
+ phosh-mobile-settings (>= 0.38.0),
  phosh-tour,
  xdg-desktop-portal-gtk,
  xdg-desktop-portal-wlr,
@@ -89,13 +91,14 @@
 Package: phosh-phone
 Architecture: linux-any
 Depends:
- chatty (>= 0.7.2),
+ chatty (>= 0.8.2),
  gnome-calls (>= 44),
- mmsd-tng,
+ mmsd-tng [!armel !armhf !powerpc],
  modemmanager,
  phosh-pim (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
+ geoclue-2.0,
  phosh-antispam (>= 3.3.0),
  wys,
 Suggests:
@@ -131,7 +134,7 @@
  avahi-daemon,
  cups-pk-helper,
  desktop-base,
- gnome-clocks (>= 3.38),
+ gnome-clocks (>= 46),
  gnome-console,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
@@ -139,13 +142,15 @@
  lollypop,
  phosh-core (= ${binary:Version}),
  phosh-pim (= ${binary:Version}),
- totem-plugins,
+ livi,
  ${misc:Depends},
 Recommends:
  chatty,
  gnome-usage,
  phosh-games,
  phosh-plugins,
+ phosh-wallpapers,
+ plymouth-theme-phosh,
 Suggests:
  phosh-phone | phosh-tablet,
 Description: GNOME/Phosh mobile Environment, with extra components
