=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-phosh
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
@@ -30,7 +29,6 @@
  gnome-session-bin,
  gnome-session-common,
  gsettings-desktop-schemas,
- gstreamer1.0-packagekit,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gvfs-backends,
@@ -38,23 +36,27 @@
  libglib2.0-bin,
  libpam-gnome-keyring,
  network-manager,
- phoc (>= 0.38.0),
- phosh (>= 0.38.0),
- phosh-mobile-tweaks (>= 0.38.0),
+ phoc (>= 0.40.0),
+ phosh (>= 0.40.0),
+ phosh-mobile-tweaks (>= 0.40.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  sound-theme-freedesktop,
- squeekboard (>= 1.24.0) | phosh-osk-stub (>= 0.38.0),
+ squeekboard (>= 1.38.0) | phosh-osk-stub (>= 0.38.0),
  ${misc:Depends},
 Recommends:
+ feedbackd-device-themes,
+ gstreamer1.0-packagekit,
  epiphany-browser,
  gnome-bluetooth-sendto,
  gnome-contacts (>= 44),
  gnome-console (>= 44),
  libproxy1-plugin-networkmanager [linux-any],
+ libjxl-gdk-pixbuf,
  phog,
- phosh-mobile-settings (>= 0.38.0),
+ phosh-mobile-settings (>= 0.40.0),
  phosh-tour,
+ sound-theme-phosh,
  xdg-desktop-portal-gtk,
  xdg-desktop-portal-wlr,
 Suggests:
@@ -93,7 +95,7 @@
 Depends:
  chatty (>= 0.8.2),
  gnome-calls (>= 44),
- mmsd-tng [!armel !armhf !powerpc],
+ mmsd-tng,
  modemmanager,
  phosh-pim (= ${binary:Version}),
  ${misc:Depends},
@@ -142,7 +144,6 @@
  lollypop,
  phosh-core (= ${binary:Version}),
  phosh-pim (= ${binary:Version}),
- livi,
  ${misc:Depends},
 Recommends:
  chatty,
@@ -150,6 +151,7 @@
  phosh-games,
  phosh-plugins,
  phosh-wallpapers,
+ livi,
  plymouth-theme-phosh,
 Suggests:
  phosh-phone | phosh-tablet,
