=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  evolution-data-server,
  feedbackd (>= 0.2.0),
  fonts-cantarell,
+ fonts-inter-variable,
  glib-networking,
  gnome-backgrounds,
  gnome-control-center (>= 1:44),
@@ -45,14 +46,15 @@
  squeekboard (>= 1.38.0) | phosh-osk-stub (>= 0.38.0),
  ${misc:Depends},
 Recommends:
+ epiphany-browser,
  feedbackd-device-themes,
+ gnome-bluetooth-sendto,
+ gnome-console (>= 44),
+ gnome-contacts (>= 44),
  gstreamer1.0-packagekit,
- epiphany-browser,
- gnome-bluetooth-sendto,
- gnome-contacts (>= 44),
- gnome-console (>= 44),
+ iio-sensor-proxy,
+ libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
- libjxl-gdk-pixbuf,
  phog,
  phosh-mobile-settings (>= 0.40.0),
  phosh-tour,
