## meta-phosh 44

=== debian/changelog ===
meta-phosh (44) unstable; urgency=medium

  * Bump versions. This ensures dependent packages get updates together.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 11:25:16 +0100

meta-phosh (43.1) unstable; urgency=medium

  * d/control: Wrap and sort
  * d/control: Make xdg-desktop-portal-phosh a dependency.
    A newly added recommends isn't being picked up on existing installations
    so make it a dependency for trixie and switch to Recommends: for trixie
    + 1.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 01 Dec 2024 09:37:32 +0100

meta-phosh (43) unstable; urgency=medium

  * phosh-core: Make phosh-osk-stub the default OSK.
    It has been the de-facto default for some time as squeekboard
    wasn't in testing. Existing installations are not affected and
    squeekboard remains as an easy to switch to alternative.
  * core: Recommend the portal.
    This is needed for e.g. accent colors to work.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 11:47:46 +0100
