=== debian/control ===
--- 
+++ 
@@ -26,24 +26,25 @@
  gnome-control-center (>= 1:44),
  gnome-keyring,
  gnome-online-accounts,
- gnome-settings-daemon (>= 46),
  gnome-session-bin,
  gnome-session-common,
- gsettings-desktop-schemas,
+ gnome-settings-daemon (>= 46),
+ gsettings-desktop-schemas (>= 47~),
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gvfs-backends,
  gvfs-fuse [linux-any],
  libglib2.0-bin,
  libpam-gnome-keyring,
+ libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
- phoc (>= 0.40.0),
- phosh (>= 0.40.0),
+ phoc (>= 0.44~),
+ phosh (>= 0.44~),
  phosh-mobile-tweaks (>= 0.40.0),
+ phosh-osk-stub (>= 0.44~) | squeekboard (>= 1.43.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
- libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  sound-theme-freedesktop,
- squeekboard (>= 1.38.0) | phosh-osk-stub (>= 0.38.0),
+ xdg-desktop-portal-phosh (>= 0.44~),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
@@ -56,9 +57,9 @@
  libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
  phog,
- phosh-mobile-settings (>= 0.40.0),
- phosh-tour,
- sound-theme-phosh,
+ phosh-mobile-settings (>= 0.44~),
+ phosh-tour (>= 0.43.0),
+ sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
  xdg-desktop-portal-wlr,
 Suggests:
@@ -150,10 +151,10 @@
 Recommends:
  chatty,
  gnome-usage,
+ livi,
  phosh-games,
  phosh-plugins,
  phosh-wallpapers,
- livi,
  plymouth-theme-phosh,
 Suggests:
  phosh-phone | phosh-tablet,
