## meta-phosh 46

=== debian/changelog ===
meta-phosh (46) unstable; urgency=medium

  * Use phrog instead of phog.
    We want to drop phog for trixie.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Apr 2025 13:33:30 +0200
