=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  iio-sensor-proxy,
  libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
- phog,
+ phrog,
  phosh-mobile-settings (>= 0.44~),
  phosh-tour (>= 0.43.0),
  sound-theme-phosh (>= 0.42.0),
