=== debian/control ===
--- 
+++ 
@@ -56,9 +56,9 @@
  iio-sensor-proxy,
  libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
- phrog,
  phosh-mobile-settings (>= 0.44~),
  phosh-tour (>= 0.43.0),
+ phrog,
  sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
  xdg-desktop-portal-wlr,
@@ -147,6 +147,7 @@
  lollypop,
  phosh-core (= ${binary:Version}),
  phosh-pim (= ${binary:Version}),
+ xwayland,
  ${misc:Depends},
 Recommends:
  chatty,
