=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends:
  dconf-gsettings-backend,
  evolution-data-server,
- feedbackd (>= 0.2.0),
+ feedbackd (>= 0.8.2),
  fonts-cantarell,
  fonts-inter-variable,
  glib-networking,
@@ -38,26 +38,26 @@
  libpam-gnome-keyring,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
- phoc (>= 0.44~),
- phosh (>= 0.44~),
- phosh-mobile-tweaks (>= 0.40.0),
- phosh-osk-stub (>= 0.44~) | squeekboard (>= 1.43.0),
+ phoc (>= 0.47.0),
+ phosh (>= 0.47.0),
+ phosh-mobile-tweaks (>= 0.47.0),
+ phosh-osk-stevia (>= 0.47.0) | phosh-osk-stub (>= 0.46.0) | squeekboard (>= 1.43.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
- xdg-desktop-portal-phosh (>= 0.44~),
+ xdg-desktop-portal-phosh (>= 0.47.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
- feedbackd-device-themes,
+ feedbackd-device-themes (>= 0.8.3),
  gnome-bluetooth-sendto,
- gnome-console (>= 44),
- gnome-contacts (>= 44),
+ gnome-console (>= 48),
+ gnome-contacts (>= 48),
  gstreamer1.0-packagekit,
  iio-sensor-proxy,
  libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
  phosh-mobile-settings (>= 0.44~),
- phosh-tour (>= 0.43.0),
+ phosh-tour (>= 0.47.0),
  phrog,
  sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
@@ -99,7 +99,7 @@
  chatty (>= 0.8.2),
  gnome-calls (>= 44),
  mmsd-tng,
- modemmanager,
+ modemmanager (>= 1.24.0),
  phosh-pim (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
@@ -139,7 +139,7 @@
  avahi-daemon,
  cups-pk-helper,
  desktop-base,
- gnome-clocks (>= 46),
+ gnome-clocks (>= 48),
  gnome-console,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
