=== debian/control ===
--- 
+++ 
@@ -38,13 +38,13 @@
  libpam-gnome-keyring,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
- phoc (>= 0.47.0),
- phosh (>= 0.47.0),
- phosh-mobile-tweaks (>= 0.47.0),
- phosh-osk-stevia (>= 0.47.0) | phosh-osk-stub (>= 0.46.0) | squeekboard (>= 1.43.0),
+ phoc (>= 0.48.0),
+ phosh (>= 0.48.0),
+ phosh-mobile-tweaks (>= 0.48.0),
+ phosh-osk-stevia (>= 0.48.0) | squeekboard (>= 1.43.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
- xdg-desktop-portal-phosh (>= 0.47.0),
+ xdg-desktop-portal-phosh (>= 0.48.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
@@ -57,7 +57,7 @@
  libjxl-gdk-pixbuf,
  libproxy1-plugin-networkmanager [linux-any],
  phosh-mobile-settings (>= 0.44~),
- phosh-tour (>= 0.47.0),
+ phosh-tour (>= 0.48.0),
  phrog,
  sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
