=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,7 +18,7 @@
 Depends:
  dconf-gsettings-backend,
  evolution-data-server,
- feedbackd (>= 0.8.2),
+ feedbackd (>= 0.8.4),
  fonts-cantarell,
  fonts-inter-variable,
  glib-networking,
@@ -44,18 +44,19 @@
  phosh-osk-stevia (>= 0.48.0) | squeekboard (>= 1.43.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
- xdg-desktop-portal-phosh (>= 0.48.0),
+ xdg-desktop-portal-phosh (>= 0.46.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
- feedbackd-device-themes (>= 0.8.3),
+ feedbackd-device-themes (>= 0.8.5),
  gnome-bluetooth-sendto,
  gnome-console (>= 48),
  gnome-contacts (>= 48),
  gstreamer1.0-packagekit,
  iio-sensor-proxy,
  libjxl-gdk-pixbuf,
- libproxy1-plugin-networkmanager [linux-any],
+ libproxy1v5 [linux-any],
+ network-manager-config-connectivity-debian,
  phosh-mobile-settings (>= 0.44~),
  phosh-tour (>= 0.48.0),
  phrog,
@@ -64,8 +65,8 @@
  xdg-desktop-portal-wlr,
 Suggests:
  systemd-coredump,
-Description: GNOME/Phosh mobile Environment -- essential components
- These are the core components of the GNOME/Phosh environment for mobile
+Description: Phosh Mobile Environment -- essential components
+ These are the core components of the Phosh environment for mobile
  devices.
  .
  This aims to be similar to the GNOME desktop environment but for mobile
@@ -83,8 +84,8 @@
  ${misc:Depends},
 Recommends:
  endeavour,
-Description: GNOME/Phosh mobile Environment -- PIM components
- These are the PIM related components of the GNOME/Phosh environment for
+Description: Phosh Mobile Environment -- PIM components
+ These are the PIM related components of the Phosh environment for
  mobile devices.
  .
  This aims to be similar to the GNOME desktop environment but for mobile
@@ -109,8 +110,8 @@
 Suggests:
  firefox-esr-mobile-config,
  vvmplayer,
-Description: GNOME/Phosh mobile Environment -- phone components
- These are the phone related components of the GNOME/Phosh environment for
+Description: Phosh mobile environment -- phone components
+ These are the phone related components of the Phosh environment for
  mobile devices.
  .
  This aims to be similar to the GNOME desktop environment but for mobile
@@ -124,8 +125,8 @@
 Depends:
  phosh-core (= ${binary:Version}),
  ${misc:Depends},
-Description: GNOME/Phosh mobile Environment -- tablet components
- These are the tablet related components of the GNOME/Phosh environment for
+Description: Phosh Mobile Environment -- tablet components
+ These are the tablet related components of the Phosh environment for
  mobile devices.
  .
  This aims to be similar to the GNOME desktop environment but for mobile
@@ -143,7 +144,7 @@
  gnome-console,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
- libproxy1-plugin-networkmanager [linux-any],
+ libproxy1v5 [linux-any],
  lollypop,
  phosh-core (= ${binary:Version}),
  phosh-pim (= ${binary:Version}),
@@ -159,8 +160,8 @@
  plymouth-theme-phosh,
 Suggests:
  phosh-phone | phosh-tablet,
-Description: GNOME/Phosh mobile Environment, with extra components
- This is the GNOME/Phosh environment for mobile devices.
+Description: Phosh Mobile Environment, with extra components
+ This is the Phosh environment for mobile devices.
  .
  This metapackage depends on a bigger set of programs than phosh-core
  giving a more complete environment.
@@ -168,11 +169,12 @@
 Package: phosh-games
 Architecture: all
 Depends:
- gnome-2048,
  gnome-chess,
  ${misc:Depends},
-Description: games for the GNOME/Phosh mobile environment
- These are the games from the GNOME/Phosh environment that should fit the
+Recommends:
+ gnome-2048,
+Description: games for the Phosh mobile environment
+ These are the games from the Phosh environment that should fit the
  screens of mobile devices.
  .
  Games are now split in separate packages; this metapackage brings all
