=== debian/control ===
--- 
+++ 
@@ -38,10 +38,10 @@
  libpam-gnome-keyring,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
- phoc (>= 0.48.0),
- phosh (>= 0.48.0),
- phosh-mobile-tweaks (>= 0.48.0),
- phosh-osk-stevia (>= 0.48.0) | squeekboard (>= 1.43.0),
+ phoc (>= 0.46.0),
+ phosh (>= 0.49.0),
+ phosh-mobile-tweaks (>= 0.49.0),
+ phosh-osk-stevia (>= 0.49.0) | squeekboard (>= 1.43.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
  xdg-desktop-portal-phosh (>= 0.46.0),
@@ -56,9 +56,9 @@
  iio-sensor-proxy,
  libjxl-gdk-pixbuf,
  libproxy1v5 [linux-any],
- network-manager-config-connectivity-debian,
- phosh-mobile-settings (>= 0.44~),
- phosh-tour (>= 0.48.0),
+ network-manager-config-connectivity-debian | network-manager-config-connectivity-ubuntu,
+ phosh-mobile-settings (>= 0.49~),
+ phosh-tour (>= 0.46.0),
  phrog,
  sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
