=== debian/control ===
--- 
+++ 
@@ -39,9 +39,9 @@
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
  phoc (>= 0.46.0),
- phosh (>= 0.49.0),
- phosh-mobile-tweaks (>= 0.49.0),
- phosh-osk-stevia (>= 0.49.0) | squeekboard (>= 1.43.0),
+ phosh (>= 0.50.0),
+ phosh-mobile-tweaks (>= 0.50.0),
+ phosh-osk-stevia (>= 0.50.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
  xdg-desktop-portal-phosh (>= 0.46.0),
@@ -57,7 +57,7 @@
  libjxl-gdk-pixbuf,
  libproxy1v5 [linux-any],
  network-manager-config-connectivity-debian | network-manager-config-connectivity-ubuntu,
- phosh-mobile-settings (>= 0.49~),
+ phosh-mobile-settings (>= 0.50~),
  phosh-tour (>= 0.46.0),
  phrog,
  sound-theme-phosh (>= 0.42.0),
@@ -97,6 +97,7 @@
 Package: phosh-phone
 Architecture: linux-any
 Depends:
+ cellbroadcastd,
  chatty (>= 0.8.2),
  gnome-calls (>= 44),
  mmsd-tng,
@@ -152,6 +153,7 @@
  ${misc:Depends},
 Recommends:
  chatty,
+ gnome-software-plugin-flatpak,
  gnome-usage,
  livi,
  phosh-games,
