=== debian/control ===
--- 
+++ 
@@ -38,13 +38,13 @@
  libpam-gnome-keyring,
  libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
  network-manager,
- phoc (>= 0.46.0),
- phosh (>= 0.50.0),
- phosh-mobile-tweaks (>= 0.50.0),
- phosh-osk-stevia (>= 0.50.0),
+ phoc (>= 0.52.0),
+ phosh (>= 0.52.0),
+ phosh-mobile-tweaks (>= 0.52.0),
+ phosh-osk-stevia (>= 0.52.0),
  pipewire-pulse (>= 0.3.73) | pulseaudio,
  sound-theme-freedesktop,
- xdg-desktop-portal-phosh (>= 0.46.0),
+ xdg-desktop-portal-phosh (>= 0.52.0),
  ${misc:Depends},
 Recommends:
  epiphany-browser,
@@ -57,8 +57,8 @@
  libjxl-gdk-pixbuf,
  libproxy1v5 [linux-any],
  network-manager-config-connectivity-debian | network-manager-config-connectivity-ubuntu,
- phosh-mobile-settings (>= 0.50~),
- phosh-tour (>= 0.46.0),
+ phosh-mobile-settings (>= 0.52~),
+ phosh-tour (>= 0.52.0),
  phrog,
  sound-theme-phosh (>= 0.42.0),
  xdg-desktop-portal-gtk,
@@ -141,12 +141,12 @@
  avahi-daemon,
  cups-pk-helper,
  desktop-base,
+ gapless,
  gnome-clocks (>= 48),
  gnome-console,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
  libproxy1v5 [linux-any],
- lollypop,
  phosh-core (= ${binary:Version}),
  phosh-pim (= ${binary:Version}),
  xwayland,
